﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" asp-href-include="lib/bootstrap/dist/css/*.min.css" />
       <title> Error</title>
</head>
   <body>
       <h2 class="text-danger">Error.</h2>
       <h3 class="text-danger">An error has occured while processing your request.</h3>
   </body>
</html>

